Bug 859659 - [abrt] tracker-0.14.2-1.fc17: gst_buffer_new_and_alloc: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.2-1.fc17: gst_buffer_new_and_alloc: Process /usr/libexec/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:8750e9a3b854b29535ab3c8b0b1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-22 19:26 EDT by kazuno.shiranui
Modified: 2013-07-31 19:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:08:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.20 KB, text/plain)
2012-09-22 19:27 EDT, kazuno.shiranui
no flags Details
File: environ (919 bytes, text/plain)
2012-09-22 19:27 EDT, kazuno.shiranui
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-22 19:27 EDT, kazuno.shiranui
no flags Details
File: backtrace (83.07 KB, text/plain)
2012-09-22 19:27 EDT, kazuno.shiranui
no flags Details
File: cgroup (131 bytes, text/plain)
2012-09-22 19:27 EDT, kazuno.shiranui
no flags Details
File: maps (31.60 KB, text/plain)
2012-09-22 19:27 EDT, kazuno.shiranui
no flags Details
File: dso_list (10.60 KB, text/plain)
2012-09-22 19:27 EDT, kazuno.shiranui
no flags Details
File: var_log_messages (164 bytes, text/plain)
2012-09-22 19:27 EDT, kazuno.shiranui
no flags Details
File: open_fds (717 bytes, text/plain)
2012-09-22 19:27 EDT, kazuno.shiranui
no flags Details

  None (edit)
Description kazuno.shiranui 2012-09-22 19:26:59 EDT
Version-Release number of selected component:
tracker-0.14.2-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: gst_buffer_new_and_alloc
kernel:         3.5.3-1.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 gst_buffer_new_and_alloc at gstbuffer.c
: #3 gst_h264_parse_wrap_nal at gsth264parse.c
: #4 gst_h264_parse_process_nal at gsth264parse.c
: #5 gst_h264_parse_chain at gsth264parse.c
: #6 gst_pad_push at gstpad.c
: #7 gst_single_queue_push_one at gstmultiqueue.c
: #8 gst_multi_queue_loop at gstmultiqueue.c
: #9 gst_task_func at gsttask.c
: #10 default_func at gsttaskpool.c
: #12 g_thread_proxy at gthread.c
Comment 1 kazuno.shiranui 2012-09-22 19:27:02 EDT
Created attachment 615923 [details]
File: core_backtrace
Comment 2 kazuno.shiranui 2012-09-22 19:27:04 EDT
Created attachment 615924 [details]
File: environ
Comment 3 kazuno.shiranui 2012-09-22 19:27:06 EDT
Created attachment 615925 [details]
File: limits
Comment 4 kazuno.shiranui 2012-09-22 19:27:08 EDT
Created attachment 615926 [details]
File: backtrace
Comment 5 kazuno.shiranui 2012-09-22 19:27:10 EDT
Created attachment 615927 [details]
File: cgroup
Comment 6 kazuno.shiranui 2012-09-22 19:27:12 EDT
Created attachment 615928 [details]
File: maps
Comment 7 kazuno.shiranui 2012-09-22 19:27:14 EDT
Created attachment 615929 [details]
File: dso_list
Comment 8 kazuno.shiranui 2012-09-22 19:27:16 EDT
Created attachment 615930 [details]
File: var_log_messages
Comment 9 kazuno.shiranui 2012-09-22 19:27:18 EDT
Created attachment 615931 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 17:45:42 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 19:08:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.